from es35 import Punto

class Punto3D(Punto):
    def __init__(self, x, y, z):
        Punto.__init__(self, x, y)
        self.z = z

    def __repr__(self):
        return "Punto: x = %d, y = %d, z = %d" % (self.x, self.y, self.z)

## ----- main -----
if __name__ == "__main__":

    p1 = Punto3D(10, 20, 30)
    print p1
